List
curl --request GET \
--url https://{defaultHost}/v1/cancellation_acts \
--header 'Authorization: Bearer <token>'import requests
url = "https://{defaultHost}/v1/cancellation_acts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{defaultHost}/v1/cancellation_acts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object": "list",
"pagination": {
"count": 1,
"limit": 20,
"page": 1,
"url": "/v1/cancellation_acts"
},
"data": [
{
"id": "72577dfb-888f-4a88-955a-33d8e5a3fbae",
"object": "cancellation_act",
"comment": null,
"coupon_applied": false,
"preserved": false,
"performed_at": 1787228348,
"cancellation_reason": "1e635e1d-d740-4e19-b623-75dba2cd1917",
"subscription": "aeecfab1-c747-40ad-b89b-16a3f66ebb3b",
"created_at": 1787228348,
"updated_at": 1787228348
}
]
}Cancellation Acts
List
Returns a list of your cancellation acts.
GET
/
v1
/
cancellation_acts
List
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Only return objects with the given IDs.
A limit on the number of items to be returned, between 1 and 100.
Only return objects that are live mode or test mode.
The page of items you want returned.
Was this page helpful?
⌘I